[Overview][Types][Classes][Index] | Reference for unit 'zstream' (#fcl)

# Tcustomzlibstream.destroy

Clear up instance

## Declaration

Source position: zstream.pp line 52

`public destructor Tcustomzlibstream.destroy; override;`

## Description

Destroy cleans up the internal memory buffer and calls the inherited destroy.

## See also

Tcustomzlibstream.create |  | Create a new instance of TCustomZlibStream

Documentation generated on: Feb 26 2014